/* Translate box */
.cm-translate, .cm-translate p {
	background: #C0FFC0 !important;
	color: black !important;
}

#translate_link {
	position: absolute;
	z-index: 10001;
	cursor: pointer;
	opacity: .7;
}

#translate_box {
	width: 300px;
	position: absolute;
	z-index: 10001;
	background-color: white;
	border: 1px solid gray;
}

.cm-cur-lang {
	border: 1px solid #FF8000;
}
/* /Translate box */